{
	"format_version": "1.10.0",
	"minecraft:client_entity": {
		"description": {
			"identifier": "nyc:monkey",
			"spawn_egg": {
				"base_color": "#D51853",
				"overlay_color": "#908AFF"
			},
			"render_controllers": [
				"controller.render.monkey"
			],
			"geometry": {
				"default": "geometry.monkey"
			},
			"animations": {
				"walk": "animation.monkey.walk",
				"idle": "animation.monkey.idle",
				"look_at_target": "animation.common.look_at_target"
			},
			"scripts": {
				"animate": [
					{
						"walk": "query.modified_move_speed"
					},
					"look_at_target",
					"idle"
				]
			},
			"textures": {
				"default": "textures/entity/monkey"
			},
			"materials": {
				"default": "entity"
			}
		}
	}
}